1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

alsa 1.0.6

Discussão em 'Dúvidas e Suporte Técnico - GNU/Linux & *nix' iniciada por skinnie, 6 de Fevereiro de 2008. (Respostas: 7; Visualizações: 815)

  1. skinnie

    skinnie Power Member

    Boas pessoal,estava a fazer um fresh install do ubuntu 7.10,e queria por a placa de som do portatil a funcionar...
    Sempre usei este tutorial junto com a versão 1.0.15 do alsa,e funcionou 5 estrelas,agora com a versão 1.0.16 dá me este erro no mixer:
    Nenhum plugin e/ou dispositivo de controlo de volume GStreamer encontrado.

    Alguma ideia?
     
    Última edição: 6 de Fevereiro de 2008
  2. uterrorista

    uterrorista Suspenso

    Qual é o portátil?
    Qual o modelo da placa de som?
     
  3. skinnie

    skinnie Power Member

    hp dv9575ep
    realtek alc26X (não me lembro se é 262,se é 260)
    até ja sakei de novo o ubuntu,pois o meu cd estava meio afanado,e repeti o procedimento,mas da o mesmo erro..acho que vou voltar para o 1.0.15
     
  4. skinnie

    skinnie Power Member

    formatei,e não instalei nada seão o alsa 1.0.15 como está no tutorial e como já tantas vezes tinha feito...e dá o mesmo erro..não percebo...
    formatei agora..e vou fazer tudo quanto é update..e depois compilar de novo o alsa..se não resultar não sei o que faça..
    alguém tem alguma ideia?
    edit: tentei instalar depois de tudo updated os drivers realtek (eram baseados no alsa 1.0.15, que sempre funcionou comigo) e curiosamente dá o mesmo erro...já estou a ficar fartissimo disto..grrr...
     
    Última edição: 7 de Fevereiro de 2008
  5. uterrorista

    uterrorista Suspenso

    Pode ser do teu kernel. Já não digo nada.
    Tentei procurar no google mas não encontrei nada.. :(
     
  6. skinnie

    skinnie Power Member

    também procurei mas nada..
    não percebo a cena mesmo..sempre instalei o ubuntu 7.10 com aquele cd, e sempre compilei o alsa 1.0.15 daquela maneira...e sempre funcionou..agora nada...
    resolvi partir para o 8.04...não tinha alternativa...até agora 5estrelas
     
  7. uterrorista

    uterrorista Suspenso

    Deve ser dos updates que fazes ao 7.10 original (entenda-se versão do CD)..

    Estes pequenos problemas são chatos de resolver por vezes, eu que o diga quando decidi experimentar linux no meu PC e os drivers/tutoriais eram 'rafeiros'..
     
  8. skinnie

    skinnie Power Member

    mas eu tentei sem fazer updates nenhuns,e tambem com os updates todos..isto sempre com instalações "fresh"
     

Partilhar esta Página